# StatisticsMedia


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `AccountID`        | *int*              | :heavy_minus_sign: | N/A                | 1                  |
| `DeviceID`         | *int*              | :heavy_minus_sign: | N/A                | 13                 |
| `Timespan`         | *int*              | :heavy_minus_sign: | N/A                | 4                  |
| `At`               | *int*              | :heavy_minus_sign: | N/A                | 1707141600         |
| `MetadataType`     | *int*              | :heavy_minus_sign: | N/A                | 4                  |
| `Count`            | *int*              | :heavy_minus_sign: | N/A                | 1                  |
| `Duration`         | *int*              | :heavy_minus_sign: | N/A                | 1555               |